name: Shannon Thompson
locality:
country: Remote
role: <a href="/job-families/sales/field-communications/">Field Communications Specialist</a>
reports_to: monica-gomez
picture: shannonthompson.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: shannonthompson
departments:
  - Field Operations
specialty: 
expertise:
story: Shannon is a native Californian and loves to connect and engage people through stories. When she’s not hanging out with her cat Gatsby, you can find her reading a book (preferably on the beach!), listening to a podcast, exploring new places with friends, watching a hockey game (go Kings go!), taking a new workout class or perfecting her baking/cooking skills. Most recently, she’s tried her hand at pickleball.

